<?xml version="1.0" encoding="utf-8"?>
<OptionList ID="/baanerp/ti/domains/sfc.dsrt" xml:lang="de">
   <Header>
      <Title>Mögliche Werte</Title>
   </Header>
   <List>
      <ListItemHead>Dokumente pro Auftrag</ListItemHead>
      <ListItem ID="doc.by.order">
         <Paragraph>Die Dokumente werden nach Produktionsauftrag zusammengefasst. Zum Beispiel werden alle Arten von Auftragsdokumenten für Produktionsauftrag AA00012 zusammengefasst, dann alle Auftragsdokumente für Produktionsauftrag AA00013, dann die Dokumente für AA00014 usw.</Paragraph>
      </ListItem>
      <ListItemHead>Aufträge pro Dokument</ListItemHead>
      <ListItem ID="order.by.doc">
         <Paragraph>Die Dokumente werden nach Art des Auftragsdokuments gruppiert. Zum Beispiel werden alle Begleitscheine für alle Produktionsaufträge zusammengefasst, dann werden alle Arbeitspläne zusammengefasst usw.</Paragraph>
      </ListItem>
   </List>
</OptionList>